.indexing-bases-block {
    margin-top: 10px;
    margin-bottom: 25px;
    text-align: center;
    min-height: 166px;
}
.indexing-bases-name {
    margin-bottom: 15px;
    text-align: center;
}
.indexing-bases-img {
    padding: 5px;
    width: 250px;
    max-width: 100%;
}
.indexing-bases-mon {
    background: #2B48FF;
    padding: 21.65px 5px;
}
.indexing-bases-copernicus {
    padding: 15.65px 5px;
}
.indexing-bases-erih {
    background: #3a5a8a;
}
.indexing-bases-google {
    padding: 0 9.15px;
}
.indexing-bases-library {
    padding-top: 33.61px;
    padding-bottom: 25px;
}